/*---------------------------------------------------
 UPDATING BOOTSTRAP STYLES FOR ADA COMPLIANCE TO v5.1 
 ----------------------------------------------------*/
.movie-play .modal-body {
  padding: 0;
}
.close-button {
  width: 25px;
  height: 25px;
  background-color: white;
  border-radius: 50%;
  position: absolute;
  right: -10px;
  top: -13px;
  z-index: 1;
  text-align: center;
}
.close-button button.close {
  -webkit-opacity: 1;
  -moz-opacity: 1;
  opacity: 1;
  filter: alpha(opacity=100);
  float: none;
  font-size: 26px;
  font-weight: normal;
  color: #353535;
  text-shadow: none;
  padding-left: 1px;
}
.close-button button.close:focus {
  outline: none;
}
@media screen and (max-height: 590px) {
  .modal-body {
    overflow-y: visible !important;
    height: auto !important;
    max-height: inherit !important;
  }
}
.mini-microsoft_surface-ns #body-container {
  background-color: #ffffff;
  padding: 0 15px;
  margin: 0 15px;
}
.mini-microsoft_surface-ns .marg-right-ten {
  margin-right: 10px;
}
.mini-microsoft_surface-ns .marg-top-ten {
  margin-top: 10px;
}
.mini-microsoft_surface-ns .marg-top-twenty {
  margin-top: 20px;
}
.mini-microsoft_surface-ns .marg-top-thirty {
  margin-top: 30px;
}
.mini-microsoft_surface-ns .marg-top-fifty {
  margin-top: 50px;
}
.mini-microsoft_surface-ns .marg-bottom-ten {
  margin-bottom: 10px;
}
.mini-microsoft_surface-ns .marg-bottom-twenty {
  margin-bottom: 20px;
}
.mini-microsoft_surface-ns .pad-top-twenty {
  padding-top: 20px;
}
.mini-microsoft_surface-ns .pad-bottom-twenty {
  padding-bottom: 20px;
}
.mini-microsoft_surface-ns .dkBlue {
  color: #0067B8;
}
.mini-microsoft_surface-ns .bg-mdBlue {
  background-color: #4A657A;
  color: #fff;
}
.mini-microsoft_surface-ns .bg-ltGray {
  background-color: #F5F5F5;
}
.mini-microsoft_surface-ns .bg-dkBlue {
  background-color: #0067B8;
}
.mini-microsoft_surface-ns hr {
  border-top: 3px solid #0067B8;
}
.mini-microsoft_surface-ns .bg-primary {
  background: #0067B8;
  color: #ffffff;
}
.mini-microsoft_surface-ns .bg-primary a {
  color: #ffffff;
}
.mini-microsoft_surface-ns .bg-primary a:hover {
  color: #ffffff;
}
.mini-microsoft_surface-ns .bg-secondary {
  background: #4A657A;
  color: #ffffff;
}
.mini-microsoft_surface-ns .bg-secondary a {
  color: #ffffff;
}
.mini-microsoft_surface-ns .bg-secondary a:hover {
  color: #ffffff;
}
.mini-microsoft_surface-ns .txt-primary {
  color: #0067B8;
}
.mini-microsoft_surface-ns .txt-secondary {
  color: #4A657A;
}
.mini-microsoft_surface-ns .top {
  display: flex;
  align-items: center;
  margin-left: -15px;
}
.mini-microsoft_surface-ns .top img.logo {
  max-width: 170px;
}
.mini-microsoft_surface-ns .top h1 {
  line-height: 45px;
}
.mini-microsoft_surface-ns .top h1.h3 {
  line-height: 30px;
}
.mini-microsoft_surface-ns .flex-center {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
}
.mini-microsoft_surface-ns .flex-stretch {
  display: flex;
  align-items: stretch;
  flex-wrap: wrap;
}
.mini-microsoft_surface-ns .flex-end {
  display: flex;
  align-items: flex-end;
}
.mini-microsoft_surface-ns .justify-center {
  justify-content: center;
}
.mini-microsoft_surface-ns #microsoftNav {
  margin-left: -35px;
}
.mini-microsoft_surface-ns #microsoftNav img.nav-icon {
  height: 20px;
  width: 20px;
}
.mini-microsoft_surface-ns #microsoftNav .nav-pills li a {
  padding: 8px;
}
.mini-microsoft_surface-ns #microsoftNav .nav-pills li + li {
  margin-left: 0px;
}
.mini-microsoft_surface-ns #microsoftNav .nav > li > a:focus {
  background: transparent !important;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu {
  z-index: 1000;
  width: 1000px;
  margin-left: 5px;
  text-transform: uppercase;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu .primary {
  padding: 10px;
  background: #4A657A;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu .primary li a {
  font-size: 11px;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu .secondary {
  background: #0067B8;
  padding: 8px 10px 5px 10px;
  display: flex;
  align-items: center;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu .secondary li a {
  font-size: 11px;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu.affix .logo a {
  padding: 8px !important;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu.affix .logo a svg {
  height: 30px;
  fill: #ffffff;
  width: 100px;
  transition: all, 0.3s ease-out;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.nav-left {
  border-radius: 0px;
  background: transparent;
  margin-right: 5px;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.nav-left a,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.nav-left a:focus {
  color: #ffffff;
  background: transparent !important;
  border-bottom: 2px solid transparent;
  display: inline-block;
  padding: 0px;
  margin: 10px 1px 6px 6px;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.nav-left a:hover,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.nav-left a:focus:hover {
  background: #ffffff !important;
  color: #0067B8;
  border-radius: 0px;
  padding: 10px 3px 6px 3px;
  margin: 0px;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.nav-left.active a,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.nav-left.active-nav a {
  color: #ffffff;
  font-weight: bold;
  border-radius: 0px;
  border-bottom: 2px solid #ffffff;
  display: inline-block;
  padding: 0px;
  margin: 10px 1px 6px 6px;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.nav-left.active a:hover,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.nav-left.active-nav a:hover {
  color: #0067B8;
  padding: 10px 3px 6px 3px;
  margin: 0px;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right {
  margin-left: 5px;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right a,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right a:active,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right a:focus {
  color: #ffffff;
  margin: 0px;
  border: 2px solid #ffffff;
  border-radius: 0px;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right a:hover,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right a:active:hover,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right a:focus:hover {
  background: #FFFFFF;
  color: #0067B8;
  border-radius: 0px;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active-nav {
  margin-left: 5px;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active a,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active-nav a,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active a:active,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active-nav a:active,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active a:focus,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active-nav a:focus {
  background: #ffffff;
  color: #0067B8;
  margin: 0px;
  border: 2px solid #ffffff;
  border-radius: 0px;
}
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active a:hover,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active-nav a:hover,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active a:active:hover,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active-nav a:active:hover,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active a:focus:hover,
.mini-microsoft_surface-ns #microsoftNav nav.nav-iu li.pull-right.active-nav a:focus:hover {
  background: #FFFFFF;
  color: #0067B8;
  border-radius: 0px;
}
.mini-microsoft_surface-ns #microsoftNav .divider {
  height: 35px;
  width: 2px;
  background: #ffffff !important;
  margin-left: 5px !important;
  margin-right: 5px !important;
}
.mini-microsoft_surface-ns #microsoftNav li.logo a {
  padding: 0px !important;
}
.mini-microsoft_surface-ns #microsoftNav li.logo a svg {
  height: 30px;
  fill: #ffffff;
  transition: all, 0.3s ease-out;
  width: 0px;
}
.mini-microsoft_surface-ns #microsoftNav li.logo a svg:hover {
  background: transparent;
  fill: #ffffff;
  transition: all, 0.3s ease-out;
}
.mini-microsoft_surface-ns #microsoftNav li.logo a:hover {
  background: transparent !important;
}
.mini-microsoft_surface-ns #microsoftNav li.logo.active a {
  background: transparent !important;
}
.mini-microsoft_surface-ns #surfaceNav li.logo a {
  padding: 0px !important;
}
.mini-microsoft_surface-ns #surfaceNav li.logo a svg {
  height: 30px;
  fill: #ffffff;
  transition: all, 0.3s ease-out;
  width: 0px;
}
.mini-microsoft_surface-ns #surfaceNav li.logo a svg:hover {
  background: transparent;
  fill: #ffffff;
  transition: all, 0.3s ease-out;
}
.mini-microsoft_surface-ns #surfaceNav li.logo a:hover {
  background: transparent !important;
}
.mini-microsoft_surface-ns #surfaceNav li.logo.active a {
  background: transparent !important;
}
.mini-microsoft_surface-ns #surfaceNav .nav-pills li a {
  padding: 8px;
}
.mini-microsoft_surface-ns #surfaceNav .nav-pills li + li {
  margin-left: 0px;
}
.mini-microsoft_surface-ns #surfaceNav .nav > li > a:focus {
  background: transparent !important;
  transition: all, 0.3s ease-out;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu {
  z-index: 1000;
  width: 1000px;
  margin-left: -15px;
  text-transform: uppercase;
  background: #0067B8;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu .primary {
  padding: 10px;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu .primary li a {
  font-size: 13px;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.nav-left {
  border-radius: 0px;
  background: transparent;
  margin-right: 5px;
  margin-top: 5px;
  margin-left: 5px;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.nav-left a,
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.nav-left a:focus {
  color: #ffffff;
  font-size: 11.5px;
  background: transparent !important;
  border: 2px solid transparent;
  display: inline-block;
  padding: 0px;
  margin: 8px 8px 6px 8px;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.nav-left a:hover,
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.nav-left a:focus:hover {
  background: #ffffff !important;
  color: #0067B8;
  border-radius: 0px;
  padding: 8px 8px 6px 8px;
  margin: 0px;
  transition: all, 0.3s ease-out;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.nav-left.active a,
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.active-nav a {
  color: #ffffff;
  font-weight: bold;
  border-radius: 0px;
  border-bottom: 2px solid #ffffff;
  display: inline-block;
  padding: 0px;
  margin: 8px 8px 6px 8px;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.nav-left.active a:hover,
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.active-nav a:hover {
  padding: 8px 8px 6px 8px;
  color: #0067B8 !important;
  margin: 0px;
  border-bottom: none;
  transition: all, 0.3s ease-out;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.pull-right {
  margin-left: 5px;
  margin-top: 4px;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.pull-right a,
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.pull-right a:active,
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.pull-right a:focus {
  color: #ffffff;
  font-size: 11.5px;
  border-radius: 0px;
  border: 2px solid #ffffff;
  padding: 8px 8px 6px 8px;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.pull-right a:hover,
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.pull-right a:active:hover,
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu li.pull-right a:focus:hover {
  background: #FFFFFF;
  color: #3498DB;
  border-radius: 0px;
  transition: all, 0.3s ease-out;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu.affix .logo a {
  padding: 8px !important;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu.affix .logo a svg {
  height: 30px;
  fill: #ffffff;
  width: 100px;
  transition: all, 0.3s ease-out;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu.affix li.nav-left.active a,
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu.affix li.active-nav a {
  border-bottom: 2px solid #ffffff !important;
  color: #ffffff;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu.affix:after {
  content: '';
  position: relative;
  display: block;
  margin: 0px 15px;
}
.mini-microsoft_surface-ns #surfaceNav nav.nav-iu:after {
  content: '';
  position: relative;
  display: block;
  margin: 0px 15px;
}
.mini-microsoft_surface-ns #surfaceNav .header-img {
  position: absolute;
  left: 0px;
}
.mini-microsoft_surface-ns .top h1 {
  margin-left: -28px;
  margin-top: -5px;
}
.mini-microsoft_surface-ns .top h1 span {
  font-size: 22px;
}
.mini-microsoft_surface-ns img.logo {
  margin-left: -24px;
  max-width: 200px !important;
}
.mini-microsoft_surface-ns .authorization-block {
  background: #FFD800;
  padding: 10px 40px 10px 50px;
  margin-bottom: 10px;
  margin-left: -40px;
  width: 120%;
}
.mini-microsoft_surface-ns #promo h2 {
  margin-top: 50px;
  margin-bottom: 40px;
}
.mini-microsoft_surface-ns #promo .bg-ltGray {
  padding: 20px;
}
.mini-microsoft_surface-ns #promo img {
  margin-top: 25px;
}
.mini-microsoft_surface-ns #promo p.h4.text {
  margin-top: 15px;
}
.mini-microsoft_surface-ns #promo .btn {
  margin-top: 10px;
}
.mini-microsoft_surface-ns #promo .ca {
  margin-right: 15px;
}
.mini-microsoft_surface-ns #promo .bottom img {
  margin-top: 0px;
}
.mini-microsoft_surface-ns #promo .bottom .col-xs-9 {
  margin-top: -12px;
}
.mini-microsoft_surface-ns .prod-section {
  gap: 12px;
  margin-top: 20px;
  margin-bottom: 40px;
}
.mini-microsoft_surface-ns .prod-section .prod-block {
  background: #F5F5F5;
  padding: 5px 20px 20px 20px;
  width: 24%;
}
.mini-microsoft_surface-ns .prod-section .prod-block h6 {
  line-height: 18px;
}
.mini-microsoft_surface-ns .prod-section-ca {
  gap: 12px;
  margin-top: 20px;
}
.mini-microsoft_surface-ns .prod-section-ca .prod-block {
  background: #F5F5F5;
  padding: 5px 20px 20px 20px;
  width: 32.5%;
}
.mini-microsoft_surface-ns .prod-section-ca .prod-block h6 {
  line-height: 18px;
}
.mini-microsoft_surface-ns .industry-block {
  background: #F5F5F5;
  padding: 20px;
}
.mini-microsoft_surface-ns #insider h2.text-center {
  margin-bottom: 20px;
}
.mini-microsoft_surface-ns #insider h3.text-center {
  margin-bottom: 40px;
}
.mini-microsoft_surface-ns #insider hr {
  border-top: 1px solid #b7b7b7;
  margin-top: 35px;
  margin-bottom: 15px;
}
.mini-microsoft_surface-ns #insider img {
  margin-top: 30px;
}
.mini-microsoft_surface-ns #insider .btn.btn-default.btn-md.bottom {
  margin-top: 15px;
}
.mini-microsoft_surface-ns #insider .btn.btn-default.btn-md {
  margin-left: 8px;
}
.mini-microsoft_surface-ns #insider .btn.btn-default.btn-md.next.bottom {
  margin-left: 0px;
}
.mini-microsoft_surface-ns #insider li {
  list-style-type: none;
  margin-bottom: 10px;
}
.mini-microsoft_surface-ns #insider ul.left {
  margin-left: -85px;
  margin-top: 20px;
}
.mini-microsoft_surface-ns #insider ul.right {
  margin-left: -75px;
  margin-top: 20px;
}
.mini-microsoft_surface-ns #resources {
  padding-top: 30px;
  padding-bottom: 50px;
}
.mini-microsoft_surface-ns #resources .col-xs-3 {
  margin-bottom: 30px;
}
.mini-microsoft_surface-ns #resources .col-xs-12 p {
  margin-top: 10px;
}
.mini-microsoft_surface-ns #resources a img {
  border: 1px solid #707070;
}
.mini-microsoft_surface-ns #resources a .img-wrap {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease;
  background-color: rgba(255, 255, 255, 0.6);
  border: 2px solid #707070;
}
.mini-microsoft_surface-ns #resources a .img-wrap .fa {
  color: #3498DB;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.mini-microsoft_surface-ns #resources a:hover .img-wrap {
  opacity: 1;
}
.mini-microsoft_surface-ns #resources a h5 {
  color: #000000;
}
.mini-microsoft_surface-ns #resources .book {
  margin-left: 150px;
}
.mini-microsoft_surface-ns #resources .last {
  margin-left: 320px;
}
.mini-microsoft_surface-ns #resources .calculator h2 {
  margin-top: 60px;
}
.mini-microsoft_surface-ns #resources .calculator .col-xs-12.padding-none.marg-top-ten {
  padding: 15px;
}
.mini-microsoft_surface-ns #resources .calculator .col-xs-12.padding-none.marg-top-ten .col-xs-6 {
  border: 1px solid #707070;
  padding: 40px;
}
.mini-microsoft_surface-ns #resources .additional-resources {
  padding: 30px 10px 40px 10px;
  margin-top: 40px;
}
.mini-microsoft_surface-ns #resources .additional-resources h2 {
  color: #ffffff;
  padding-bottom: 30px;
}
.mini-microsoft_surface-ns #resources .additional-resources h3 {
  color: #ffffff;
}
.mini-microsoft_surface-ns #resources .additional-resources a {
  color: #ffffff;
}
.mini-microsoft_surface-ns #resources .additional-resources ul {
  list-style: none;
  padding-left: 0px;
}
.mini-microsoft_surface-ns #resources .additional-resources ul li {
  margin-top: 10px;
  font-size: 16px;
}
.mini-microsoft_surface-ns #hyper {
  padding: 40px 0px;
}
.mini-microsoft_surface-ns #hyper .shop-block-wrap {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
  margin-bottom: 10px;
}
.mini-microsoft_surface-ns #hyper .shop-block-wrap .shop-block {
  padding: 20px 0px 0px 20px;
  margin-top: 10px;
}
.mini-microsoft_surface-ns #hyper .shop-block-wrap .shop-block a {
  color: #000000;
}
.mini-microsoft_surface-ns #hyper .shop-block-wrap .shop-block .txt-inner {
  border-width: 0px 2px 2px 2px;
  border-style: solid;
  border-color: #76B0C3;
  padding-bottom: 15px;
}
.mini-microsoft_surface-ns #hyper .shop-block-wrap .shop-block .txt-inner h3,
.mini-microsoft_surface-ns #hyper .shop-block-wrap .shop-block .txt-inner h4 {
  padding-top: 15px;
  margin-top: 0px;
  margin-bottom: 0px;
}
.mini-microsoft_surface-ns #hyper .shop-block-wrap .shop-block .txt-inner h5 {
  margin: 0px;
}
.mini-microsoft_surface-ns #hyper .shop-block-wrap .shop-block .img-wrap {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  height: 100%;
  width: 100%;
  opacity: 0;
  transition: 0.5s ease;
  background-color: rgba(255, 255, 255, 0.8);
}
.mini-microsoft_surface-ns #hyper .shop-block-wrap .shop-block .img-wrap .fa {
  color: #3498DB;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  transform: translate(-50%, -50%);
  text-align: center;
}
.mini-microsoft_surface-ns #hyper .shop-block-wrap .shop-block:hover .img-wrap {
  opacity: 1;
}
.mini-microsoft_surface-ns .DH-Solutions {
  display: flex;
  align-items: center;
}
.mini-microsoft_surface-ns .DH-Solutions .fa {
  color: #c1181f;
}
